bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#31313: 26.1; gnutls.c: [0] (Emacs) Received alert: Handshake failed


From: Eric Hanchrow
Subject: bug#31313: 26.1; gnutls.c: [0] (Emacs) Received alert: Handshake failed
Date: Thu, 03 May 2018 03:24:52 +0000

I tried gnutls-cli 3.5.18 and it works -- here's the *Messages* buffer

On Wed, May 2, 2018 at 7:53 AM Eli Zaretskii <address@hidden> wrote:

> > From: Eric Hanchrow <address@hidden>
> > Date: Wed, 02 May 2018 02:47:42 +0000
> > Cc: address@hidden
> >
> > `gnutls-cli --version` reports 2.12.23, and the executable is a year
old.
> > (gnutls-available-p) returns (gnutls).

> That's why your log is so different from Noam's.

> Is it possible for you to build Emacs with a newer GnuTLS?  Version
> 3.x is highly recommended.

Attachment: messages
Description: Binary data


reply via email to

[Prev in Thread] Current Thread [Next in Thread]